Ares - best versions - compatibility

edited June 2016 in Ares

What is the best versions for workability of:

Ares / Enyo / Node.js

Thank you


  • Get Ares from git hub and build there a small fix there that never pushed out npm

    Enyo up to 2.3.9 if i remember right. after that change's LG did made Ares less use full

    Node Ares should run with any node after 10.6
Sign In or Register to comment.